httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shahid Sharif <cereva...@yahoo.com>
Subject Re: [users@httpd] Unable to compile apache2 with ldap support
Date Mon, 28 Mar 2005 00:33:30 GMT
I installed OpenLDAP 1.2.11 on my machine which is a
SPARC running Solaris8.

Do I need any other libraries?


--- Dick Davies <rasputnik@hellooperator.net> wrote:
> * Shahid Sharif <cerevante@yahoo.com> [0301 01:01]:
> > I do not have APR installed on my system, so i
> must be
> > using the one that came with the apache source.
> > 
> > Would it be better for me to install APR and then
> tell
> > apache to use that apr instead of the one included
> in
> > apache source?
> 
> No, let apache install it. What LDAP libs are you
> using?
> And what os?
>  
> -- 
> 'Oh. Your. God.'
> 		-- Bender
> Rasputin :: Jack of All Trades - Master of Nuns
> 

______________________________________________________________________ 
Post your free ad now! http://personals.yahoo.ca

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message